ul.nav-menu.nav-menu-hide-items {
    justify-content: center !important;
}

html {
    --b: 0, 7, 61 !important;
    --header: 0, 7, 61 !important;
    --menu: 4, 13, 88 !important;
    --tab-navigation: 0, 7, 61 !important;
}
.ftr-partners-row-inner-bc p {
    color: rgba(255, 255, 255, .7) !important;
}
.footer-title {
    color: rgba(255, 180, 0, .9) !important;
}
.sdr-item-bc:before {
    background: none !important;
}
a.bc-i-call {
  color: #FFFFFF !important;
  background: #109121 !important;
}
a.bc-i-wallet {
  background: rgba(var(--oc-1), 1) !important;
}